<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55b324a0a3b0bb48bc2f5fec5824583d">
  <dict>
    <!--2023-02-11 09:58:28.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-02-11 09:58:28.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:28.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:58:28.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:58:28.000-->
    <string key="roaming_ip_type_attach">IP</string>
    <!--2023-02-11 09:58:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:28.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:58:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:58:28.000-->
    <string key="virtualnet_operatorname">Orange</string>
    <!--2023-02-11 09:58:28.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 09:58:28.000-->
    <string key="voicemail_number">242</string>
    <!--2023-02-11 09:58:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
